@charset "euc-jp";


/*-------------------------
				index
--------------------------*/
/* 090910　追加
--------------------------*/
.index_list div.boxWrapper { 
	background: url(../img/090910/bg_indexlist.gif) no-repeat left bottom; 
	float: left; 
	width: 330px; 
	margin: 0 0 15px 0; 
	} 
.index_list div.boxLWrapper { 
	background: url(../img/090910/bg_indexlist.gif) no-repeat left bottom; 
	float: left; 
	width: 330px; 
	margin: 0 0 15px 0; 
	padding-right: 20px; 
	}
.index_list div.boxWrapper dl, 
.index_list div.boxLWrapper dl { 
	background: none; 
	float: none; 
	margin: 0; 
	height: auto; 
} 

.index_list div.boxWrapper dt, 
.index_list div.boxLWrapper dt { 
	background: url(../img/090910/bg_indexlist.gif) no-repeat left top; 
} 



/*-------------------------
	観戦ガイド
--------------------------*/
.box_guide h2{
	padding-top: 0;
} 

.box_guide .leadText { 
	margin: 18px 0; 
	line-height: 1.8; 
	} 
.box_guide .guideNav { 
	padding: 10px 0 8px; 
	margin: 0 0 18px; 
	border-width: 1px 0; 
	border-style: solid; 
	border-color: #E3E3E3; 
	} 
.box_guide .guideNav td { 
	padding: 0 0 2px; 
	} 

.box_guide h3{
	margin: 0 0 20px; 
	padding: 0; 
	border: none; 
	background: none; 
}

/* Point */
.box_guide .pointBox { 
	background: url(../img/090910/guide_point_bg.gif) right top no-repeat;	
	padding: 5px 0 0; 
	} 
.box_guide .pointBox table { 
	width: 680px; 
	background: url(../img/090910/guide_point_bg.gif) right bottom no-repeat;	
	} 
.box_guide .pointBox th { 
	width: 72px; 
	text-align: right; 
	vertical-align: top; 
	padding: 0 0 5px; 
	} 
.box_guide .pointBox td { 
	vertical-align: top; 
	padding: 3px 8px 8px 8px; 
	line-height: 1.8; 
	} 
.box_guide .pointBox .pointList li { 
	padding-left: 1em; 
	text-indent: -1em; 
	}

/* guide01 */
.box_guide .tblGuide01 { 
	width: 680px; 
	margin-top: 20px;
	}
.box_guide .tblGuide01 td { 
	padding: 0 0 8px; 
	} 
.box_guide .tblGuide01 td.photo { 
	text-align: right; 
	} 
.box_guide .guide01List { 
	line-height: 1.5; 
	margin: 5px 0; 
	} 

/* guide02 */
.box_guide .tblGuide02 { 
	width: 680px; 
	margin-top: 35px;
	}
.box_guide .tblGuide02 td { 
	line-height: 1.5; 
	} 
.box_guide .tblGuide02 td.photo { 
	text-align: right; 
	padding-left: 25px; 
	} 
.box_guide .guide02List { 
	line-height: 1.5; 
	margin: 10px 0 8px; 
	} 
.box_guide .guide02List li { 
	padding-left: 1em; 
	text-indent: -1em; 
	} 

.box_guide .guide02Box { 
	border: 1px solid #2a5428; 
	background: #fffdee; 
	padding: 8px; 
	line-height: 1.5; 
	} 
.box_guide .guide02Box li { 
	padding-left: 1em; 
	text-indent: -1em; 
	} 

.box_guide .tblGuide02-style { 
	width: 680px; 
	margin: 10px 0 20px; 
	}
.box_guide .tblGuide02-style th { 
	width: 332px; 
	text-align: center; 
	} 
.box_guide .tblGuide02-style td.box { 
	padding: 10px; 
	border: 1px solid #2a5428; 
	} 
.box_guide .tblGuide02-style td.box p { 
	width: 310px; 
	line-height: 1.5; 
	} 


/* guide03 */
.box_guide .tblGuide03 { 
	width: 680px; 
	margin: 30px 0 45px;
	} 
.box_guide .tblGuide03 td.photo { 
	text-align: right; 
	padding-left: 50px; 
	} 
.box_guide .tblGuide03 td.photo img { 
	margin: 0 0 8px;  
	} 
.box_guide .tblGuide03 dt { 
	margin: 0 0 5px; 
	} 
.box_guide .tblGuide03 dd { 
	margin: 0 0 20px; 
	line-height: 1.5; 
	} 
